1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[DGT] IP.Blog v1.4.0

Тема в разделе "IPB", создана пользователем toster, 2 июн 2008.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. toster

    toster Прохожие

    Код:
    http://rapidshare.com/files/119357212/IP.Blog.v1.4.0.PHP.NULL-DGT.zip
     
  2. ARieS

    ARieS Создатель

    Регистр.:
    14 янв 2008
    Сообщения:
    27
    Симпатии:
    1
    I wish this version has no bug. :)
     
  3. OH.UA

    OH.UA Создатель

    Регистр.:
    12 мар 2008
    Сообщения:
    49
    Симпатии:
    28
    Точно та версия? При апдейте с 1.3.3 у меня инсталлятор завис, ну может просто глюк.
    Но вопрос такой, после инсталла в админке пишет 1.4.0 Beta 1 (14000) , это так и должна бить бета? я думал уже релиз... или просто опечатка?



    Добавлено:

    Нивкакую не хотело с 1.3.3 ити на 1.4.0 Неинсталилось.. писало что бета1 и т.п.
    Поставил 1.4.0 RC1 и с него проапдейтил на 1.4.0... при инсталяции писался каждый апдейт с 1.4.0 beta 1 по 1.4.0 ... странно... но вроде работает.

    Теперь стоит 1.4.0 (14005)
     
  4. viktorovich

    viktorovich Создатель

    Регистр.:
    12 апр 2008
    Сообщения:
    49
    Симпатии:
    38
    что-то у меня не работает
    2,3,5
     
  5. toster

    toster Прохожие

    Сам не тестил, пока только скачал. Но судя по появившимся за день постам в блоге, некоторые косяки присутствуют. Хотя ничего удивительного, если вспомнить сколько не работало в RC1... :( Погоняю завтра на хосте, отпишусь о работоспособности данного финала.
     
  6. Artemiy117

    Artemiy117 Создатель

    Регистр.:
    15 июн 2007
    Сообщения:
    21
    Симпатии:
    2
    Вопрос. А русский язык для него где можно взять? Или он в комплекте с форумом должен идти? Что-то я вот эту фишку не просек как-то...
     
  7. @lexei

    @lexei Постоялец

    Регистр.:
    2 май 2008
    Сообщения:
    93
    Симпатии:
    4
    Кто-то поставил? Багов много?
     
  8. toster

    toster Прохожие

    Мэтт обленился, косяки есть. Ждем 1.4.1
     
  9. viktorovich

    viktorovich Создатель

    Регистр.:
    12 апр 2008
    Сообщения:
    49
    Симпатии:
    38
    Поставил всё таки, но отличия небольшие есть от того что должно быть.

    У кого есть темы для блогов?
     
  10. Vitaliy69

    Vitaliy69 Создатель

    Регистр.:
    20 ноя 2007
    Сообщения:
    46
    Симпатии:
    3
    Спасибо! Только эти нехорошие люди изменили структуру языковых файлов. Поэтому если подсунуть их ему с версии 1.3.3, то часть модуля будет работать, а в чести будут пустые окошки. Бред вообще. Придётся искать русификацию.

    Ещё не понял как там со скинами себя сабж ведёт.

    А так поставился и нормально работает.
     
Статус темы:
Закрыта.